.breadcrumbs
{
   background-image:url(../images/bread.jpg);
   height: 20%;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:34px;
	font-style:normal;
	font-weight:bold;
	color: #FFFFFF;
	text-align:center;
}
/*content*/
.content{
  background-color:#f4f9fd;
  border-radius:0.1px;
  font-size:medium;
  background-image:;
}
.content img{
  width: 500px;
  height: 400px;
  float: center;
  text-align: center;
  margin:10px;
}
/*content close*/
.hizli-menu {
    padding-bottom: 50px;
}
.hizli-menu .hizli-menu-ic {}
.hizli-menu .hizli-menu-ic .btn-group {
    background: #03094a;
    color: #fff;
    font-size: 18px;
    display: flex;
    width: 100%;
    align-items: center;
    height: 75px;
    padding: 26px 36px 26px 26px;
    margin: 0;
    position: relative;
    border-radius: 5px;
}

.hizli-menu .hizli-menu-ic .btn-group:hover {
    background: #ed8936;
}

.hizli-menu .hizli-menu-ic .btn-group:After {
    position: absolute;
    display: block;
    content: "";
    width: 76px;
    height: 8px;
    background: #ed8936;
    bottom: -8px;
    left: 10px;
    margin: auto;
    transition: cubic-bezier(0, 0.71, 0, 1.07) .7s;
}

.hizli-menu .hizli-menu-ic .btn-group:hover:After {
    background: #03094a;
    transform: translate(0,0px);
    height: 91px;
    border-radius: 8px;
}
.hizli-menu .hizli-menu-ic .btn-group img {margin-right:12px;height: 38px;position: absolute;z-index: 777;}
.hizli-menu .hizli-menu-ic .btn-group span {
    margin: 5px;
    display: block;
    font-weight: 800;
    padding-left: 15px;
}
.mbottom {margin-bottom:30px;}
